LibreNMS – Error: Missing dependencies! Run the following command to fix:



Error: Missing dependencies! Run the following command to fix:

./scripts/composer_wrapper.php install --no-dev

Fix by installing php-mbstring, used the php71-mbstring.

yum install php71-mbstring

Leave a Reply